This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 177369 - need Telugu inscript map
need Telugu inscript map
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-01-09 23:33 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: m17n-db-telugu-1.3.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 08:34:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-09 23:33:45 EST
Description of problem:
An inscript Telugu map needs to be added to m17n-db.

Additional info:
There is one in scim-tables ported from iiimf-unitle.
Comment 2 Jens Petersen 2006-02-22 05:33:46 EST
The inscript map has been ported.
Comment 3 A S Alam 2006-03-13 08:34:53 EST
Inscript keymap available in m17n-db-telugu

Test Package: m17n-db-telugu-1.3.3-1 (scim-1.4.4-9) on FC5test3 Rawhide

If Typewrite layout need to include, then you can reopen this

Note You need to log in before you can comment on or make changes to this bug.